Mailinglist Archive: opensuse (626 mails)

< Previous Next >
Re: [opensuse] Re: trouble with ssh connecting
On 17/11/2018 17.00, L A Walsh wrote:
On 11/13/2018 12:48 AM, somebody wrote:
Make sure you have the "update" repository enabled: many people on TW
don't have it.
----
    I looked for an update repo for TW, and was told that since
it is a rolling release, updating should be a case of installing the
latest.

    What is in the update that wouldn't be in the latest
rolling release?

Well, sometimes, like now, some nasty problem is found soon after a
"release". The system is not ready to make another release fast enough,
it will take some days, sometimes weeks because in the interim something
was changed and the distro will not build or pass the testings, so
trying to "release" would be even worse if not impossible.

However, it is possible to create a patch to correct the immediate
problem in a package or two and put an update, a patch, in the update repo.

It is not the first time this has been done.


Yes, many people think than the update repo is not necessary on
Tumbleweed and remove it. Wrong! Don't. If you did, put it back.

It may not be used in many months, hopefully, till one day it is used -
like this time.


This should be written in red somewhere in the instructions.

--
Cheers / Saludos,

Carlos E. R.
(from 42.3 x86_64 "Malachite" at Telcontar)

< Previous Next >
Follow Ups